Commit a3da53a4 authored by Jelmer Vernooij's avatar Jelmer Vernooij

Update list of fixers in README.md.

parent 3980c16d
......@@ -7,4 +7,4 @@ testsuite::
python3 setup.py test
README.md::
./buildtools/update-readme.py
PYTHONPATH=. ./buildtools/update-readme.py
......@@ -26,6 +26,7 @@ subset of the issues:
* copyright-has-crs
* debian-control-has-empty-field
* debian-control-has-obsolete-dbg-package
* debian-pyversions-is-obsolete
* debian-rules-should-not-use-pwd
* debian-upstream-obsolete-path
* debian-watch-uses-insecure-uri
......@@ -38,12 +39,15 @@ subset of the issues:
* missing-debian-source-format
* missing-vcs-browser-field
* out-of-date-copyright-format-uri
* package-needs-versioned-debhelper-build-depends
* package-uses-deprecated-debhelper-compat-version
* package-uses-deprecated-source-override-location
* priority-extra-is-replaced-by-priority-optional
* quilt-series-without-trailing-newline
* transitional-package-should-be-oldlibs-optional
* unnecessary-testsuite-autopkgtest-field
* unversioned-copyright-format-uri
* useless-autoreconf-build-depends
* vcs-field-uses-insecure-uri
* vcs-field-uses-not-recommended-uri-format
* wrong-debian-qa-group-name
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment